/* New EOL skin CSS */
@import url('eolmodern.css');
div#page {
    height: 100px;
}
div#mast {
    border-bottom: 1px solid #C1CEDD;
    min-width: 720px;
    height: 69px;
}

body {
    background: #FFF;
    /*/*/background:#EEE;/* */


}
#righty {
    border-right: 5px solid #333;
}


a { color: #003399; }
a:hover { color: #CC0000; }



/* all tables and td */
table {
    background: #FFF;
    /*/*/background:#EEE;/* */
}


form {
    padding: 0;
    margin: 0;
}
p, td {
    background: #FFF;
    font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
    font-size: 12px;
    /*/*/background:#EEE;/* */
}
p { background: transparent; }

#medtoolslist {
    background: #FFF;
}

#drugsearch table {
    border-collapse: collapse;
    border: none;
}

#drugsearch td {
    vertical-align: middle;
}

#drugmonobody, #drugmonobody table, #drugmonobody td,
#variousabbr, #pillresults, #pillresults td {
    background: #FFF;
}

table#pillsearch {
    background: #E0E6EE;
    border: 1px solid #CBD8E5;
    border-collapse: collapse;
    padding: 0;
}
#pillsearch td, #pillsearch tr {
    background: #E0E6EE;
}

/* styles imported and modified from old webrx css */

table.border {
    border: 2px solid;
    border-left: 3px solid;
    border-color: #E8E8E8 #EEE #DDD #E8E8E8;
}

#code {
    font-weight: bold;
    font-size: 12px;
    color: #333;
    font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
}



td.codeTitle, .brandHeading {
    background: #FFF;
    color: #3767A5;
    font: bold 13px Arial, Helvetica, sans-serif;
    padding: 7px 5px 3px 5px;
}

td.even, td.odd {
    background: #FFF;
    border-bottom: 1px solid #EEE;
    color: #333;
    font-size: 12px;
    line-height: 18px;
}

td.odd a:visited, td.even a:visited {
    color: #003399;
}



td.buttonOn
{ font-weight: bold;
    font-size: 10px;
    background: #eee;
    color: #333;
    height: 10px
}
td.margin
{
    font-size: 9px;
    background: #fff;
    color: #333;
    height: 10px
}
td.select
{
    background: #FFF; color: #000;

}
td.results
{
    font-size: 10px;
    color: #000;

}
#spacer
{

    font-size: 4px;
    line-height: 100%
}

#title
{
    font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 13px;
    color: #333;

}

td.heading, td.checkNum
{
    background: #C1CEDD url(/images/bg_heading.gif) repeat-x;
    color: #000;
    font: bold 12px Arial, Helvetica, sans-serif;

}

select#drugId {
    width: 98%;

}

td.formularies
{ font-weight: bold;
    font-size: 10px;
    background: #eee;
    color: #339;
}


#monoheadernav {
    border: 1px solid #D9E4EF;
}
#monoheadernav td {
    padding: 2px 0;
}

td.nav {
    background: #D9E4EF;
    font: 12px Arial, Helvetica, sans-serif;
    width: 150px;
    height: 10px;
    text-decoration: none;
}
td.nav a {
    text-decoration: none;
}
td.nav:hover, td.nav a:hover {
    color: #CC0000;
    background: #FFF;
    font-size: 12px;
    text-decoration: none;
}

td.inverseNav
{
    background: #C1CEDD;
    font: 12px Arial, Helvetica, sans-serif;
    width: 150px; color: #000;
    height: 10px;
    text-decoration: none;
}
td.inverseNav a, td.inverseNav a:hover  {
    color: #000;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}

td.search
{
    font-size: 12px;
    background: #D9E4EF;
    border: 2px solid;
    border-color: #F7F7F7 #C1CEDD #C1CEDD #F7F7F7;
    width: 100px;
    color: #333333;
    height: 10px;
    vertical-align: top;
}
td.search a, td.search a:hover {
    font-size: 12px;
    text-decoration: none;
}
td.sort
{
    font-size: 12px;
    background: #D9E4EF;

}


td.sort a, td.sort a:hover {
    font-size: 12px;
    text-decoration: none;
    background: transparent;

}

td.ahfsSearch
{
    font-size: 9px;
    background: #c00;
    width: 100px;
    color: #333333;
    height: 10px
}


td.formularyContent
{
    background: #E7EDF4;
    font-size: 12px;
    color: #333;
    padding: 3px 0;
}
td.formularyString
{
    font-weight: bold;
    font-size: 12px;
    background: #E7EDF4;
    border-bottom: 1px solid #EEE;
    color: #333;
    padding: 3px 0;
}

a.formularyContent
{
    background: #E7EDF4;
    font-size: 12px;
    color: #333;
    padding: 3px 0;
}


td.run
{

    width: 100px;
    height: 10px
}
td.runMultiCheck
{
    font-size: 12px;
    background: #900;
    width: 100px; color: #000;
    height: 12px
}
td.bottom
{
    font-size: 10px;
    background: #309;
    width: 50%; color: #000;

}


#error
{
    font-weight: normal;
    font-size: 12px;
    color: #FF0000;

}

#heading
{ font-weight: bold;
    font-size: 12px;
    color: #309;
}

#headingBig
{ font-weight: normal;
    font-size: 24px;
    color: #000;
}



#bodyContent
{
    font-weight: normal;
    font-size: 12px;
    color: #333;
}


td.selectBox
{
    font-size: 10px;
    background: #FFF;
    color: #333;

}
td.checkNum {
    width:30px;
    text-align:center;
}
#caution
{
    font: 12px Arial, Helvetica, sans-serif;
    color: #900;
    font-weight: bold;
}

a.left
{
    font-weight: normal;
    font-size: 9px;
    color: #309;
    text-decoration: none;
}

a.left:hover
{
    font-weight: normal;
    font-size: 9px;
    color: #CC0000;
    text-decoration: none;
}
a.right
{ font-weight: bold;
    font-size: 10px; color: #000;
    text-decoration: none;
}

a.right:hover
{ font-weight: bold;
    font-size: 10px;
    color: #CC0000;
    text-decoration: none;
}

a.BIG_RIGHT {
    color: #CC0000;
    font-weight: bold;
    font-size: 12px;
    text-decoration: underline;
    background: #EEE;
    /*/*/color:#FFF;/* */
    /*/*/text-decoration: none;/* */
    /*/*/background: #CC0000;;/* */
}

a.BIG_RIGHT:hover {
    color: #FFF;
    text-decoration: none;
    background: #EEE;
    /*/*/background: #CC0000;;/* */
}

A.search
{
    font-weight: normal;
    font-size: 10px;
    color: #000;
    text-decoration: none;
}
A.search:hover
{
    font-weight: normal;
    font-size: 10px;
    color: #CC0000;
    text-decoration: none;
}

a.list
{
    font: 12px Arial, Helvetica, sans-serif;
    color: #003399;
    text-decoration: underline;
}

a.list:hover
{
    font: 12px Arial, Helvetica, sans-serif;
    color: #CC0000;
}

#divider
{
    font-size: 10px;
    color: #000;

}
td.leftNav
{
    font-size: 10px;
    background: #ccc;
    color: #333;
    height: 10px;
}
td.rightNav
{
    font-size: 10px;
    background: #999; color: #000;
    height: 10px;
}
#printBody
{
    font-weight: normal;
    font-size: 10px;
    color: #333;

}
#printBold
{
    font-weight: bold;
    font-size: 11px;
    color: #333;

}
#textBold
{
    font-weight: bold;
    font-size: 12px;
    color: #333;
}
td.right
{
    font-weight: bold;
    font-size: 10px; color: #000;
    text-decoration: none;
}
#blueText
{
    font-weight: normal;
    font-size: 10px;
    color: #333;
}
td.disclaimer
{
    font-size: 8px;
    background: #fff;
    color: #444;
}

td.disclaimergrey
{
    font-size: 8px;
    background: #eee;
    color: #444;
}

table.printDrug {
    width: 610px;
}

.printDrug td {
    padding: 20px 0 0 10px;
    font-family: Arial, Helvetica, sans-serif;
    color: #333;
    font-size: 12px;
}

div.printdosing,
p.printdosing {
    margin-left: 10px;
    padding-left: 0;
    font-family: Arial, Helvetica, sans-serif;
    width: 600px;
}

ul li.drugdefault {
    list-style-image: none;
    list-style: none;
    list-style-position: outside;
}

.rxPrintMustSelect {
    width: 100%;
    text-align: center;
    margin: 30px 0;
}

/* --------- Facelift ------------ */
img.bluePrintLogo {
    padding: .8em;
}
img.redPrintLogo {
    padding: .8em;
}
